<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d39676ef7f634be71ba88dfbd492f70">
  <dict>
    <!--2020-03-28 10:14:11.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:14:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:14:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-11-09 15:49:30.000-->
    <bool key="utCanUseWifi">false</bool>
  </dict>
</config>
